Apache Tomcat 6.0.51

## org.apache.el.util
Class ConcurrentCache<K,V>

    java.lang.Object
      org.apache.el.util.ConcurrentCache<K,V>

    public final class ConcurrentCache<K,V>

extends java.lang.Object

Constructor Summary
`ConcurrentCache(int size)`

Method Summary
`V` | `get(K k)`
`void` | `put(K k, V v)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConcurrentCache

    public ConcurrentCache(int size)

Method Detail

### get

    public V get(K k)

### put

    public void put(K k,
                    V v)

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.